### Method

# WebKit2 Settings get_enable_javascript_markup

since: 2.24

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_javascript_markup (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-javascript-markup` property.

Available since: 2.24

Gets property | `WebKit2.Settings:enable-javascript-markup`

#### Return value

Type: `gboolean`

`TRUE` if JavaScript markup is enabled or `FALSE` otherwise.